@import "../../vars";

.reviewCard {
  margin-bottom: 20px;
  display: flex;
  flex-flow: column;
  height: 100%;
}

.text,
.name {
  margin: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}

.name {
  margin-top: 10px;

  @media (min-width: $viewportMedium) {
    margin-top: 0;
  }
}

.text {
  padding-top: 10px;
  flex-grow: 1;
}

.reviewCardStar {
  width: 15px;
  height: 15px;
  margin-left: 5px;

  &:first-child {
    margin-left: 0;
  }
}
